
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>基于报文地址的策略路由配置示例 / iVAN</title>

    <meta name="description" content="基于报文地址的策略路由配置示例 [实验拓扑] 本文实验采用的交换机是H3C模拟器,下载地址如下: http://forum.h3c.com/forum.php? mod=viewthread&amp;tid=109740&amp;highlight=H3C%E6%A8%A1%E6% 8B%9F%E5%99%A8 有兴趣的朋 友可以在论坛上去下载 [组网需求] 普通的报文转发是依据报文的目的地址查询转发表来实现的.策略路由支持基于acl包过滤.地址长度等信息,灵活地指定路由.而acl报文过滤则可以根据报文的源ip.目的ip.协议 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">基于报文地址的策略路由配置示例</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>【实验拓扑】</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMTA0MTA5MTBZLTAuanBn.jpg"></p>
<p>本文实验采用的交换机是H3C模拟器，下载地址如下： http://forum.h3c.com/forum.php? mod=viewthread&amp;tid=109740&amp;highlight=H3C%E6%A8%A1%E6% 8B%9F%E5%99%A8 有兴趣的朋 友可以在论坛上去下载</p>
<p>【组网需求】</p>
<p>普通的报文转发是依据报文的目的地址查询转发表来实现的。策略路由支持基于acl包过滤、地址长度等信息，灵活地指定路由。而acl报文过滤则可以根据报文的源ip、目的ip、协议、端口号、优先级、tos、时间段、vpn等各种丰富的信息将报文分类，然后控制将这些报文按照不同的路由转发出去。本实验难通过源IP来控制报文的下一跳。</p>
<p>策略路由分类</p>
<p>接口策略路由</p>
<p>接口策略路由只对转发的报文起作用，对本地产生的报文（比如本地的ping报文）不起作用。而本地策略路由只对本地产生的报文起作用，对转发的报文不起作用。</p>
<p>接口策略路由配置在接口视图下。</p>
<p>本地策略路由</p>
<p>本地产生的报文的策略路由配置在系统视图下。</p>
<p>注意：组播策略路由只支持转发的报文，不对路由器本机产生的报文进行策略路由。</p>
<p>R5上有两个网段100.100.100.100,200.200.200.200,用Loop0和loop1代替，去R4的10.1.1.1 在经R1时默认的下一跳有两个，但是为了演示PBR的用法，现根据不同的源地址来给不同的下一跳。</p>
<p>【配置信息】</p>
<p>R1：</p>
<p>acl number 2000</p>
<p>rule 0 permit source 100.100.100.100 0</p>
<p>acl number 2001</p>
<p>rule 0 permit source 200.200.200.200 0</p>
<p>#</p>
<p>interface Serial0/6/0</p>
<p>link-protocol ppp</p>
<p>ip address 192.168.12.1 255.255.255.0</p>
<p>#</p>
<p>interface Serial0/6/1</p>
<p>link-protocol ppp</p>
<p>ip address 192.168.13.1 255.255.255.0</p>
<p>#</p>
<p>interface Serial0/6/2</p>
<p>link-protocol ppp</p>
<p>#</p>
<p>interface Serial0/6/3</p>
<p>link-protocol ppp</p>
<p>ip address 172.16.15.1 255.255.255.0</p>
<p>ip policy-based-route 123</p>
<p>#</p>
<p>ospf 1</p>
<p>default-route-advertise always</p>
<p>area 0.0.0.0</p>
<p>network 192.168.12.0 0.0.0.255</p>
<p>network 192.168.13.0 0.0.0.255</p>
<p>network 172.16.15.0 0.0.0.255</p>
<p>#</p>
<p>policy-based-route 123 permit node 10</p>
<p>if-match acl 2000</p>
<p>apply ip-address next-hop 192.168.12.2</p>
<p>policy-based-route 123 permit node 20</p>
<p>if-match acl 2001</p>
<p>apply ip-address next-hop 192.168.13.2</p>
<p>#</p>
<p>ip route-static 100.100.100.100 255.255.255.255 172.16.15.2</p>
<p>ip route-static 200.200.200.200 255.255.255.255 172.16.15.2</p>
<p>R2:</p>
<p>interface Serial0/6/0</p>
<p>link-protocol ppp</p>
<p>ip address 192.168.12.2 255.255.255.0</p>
<p>#</p>
<p>interface Serial0/6/1</p>
<p>link-protocol ppp</p>
<p>ip address 192.168.24.1 255.255.255.0</p>
<p>#</p>
<p>ospf 1</p>
<p>area 0.0.0.0</p>
<p>network 192.168.24.0 0.0.0.255</p>
<p>network 192.168.12.0 0.0.0.255</p>
<p>R3:</p>
<p>interface Serial0/6/0</p>
<p>link-protocol ppp</p>
<p>ip address 192.168.34.1 255.255.255.0</p>
<p>#</p>
<p>interface Serial0/6/1</p>
<p>link-protocol ppp</p>
<p>ip address 192.168.13.2 255.255.255.0</p>
<p>#</p>
<p>ospf 1</p>
<p>area 0.0.0.0</p>
<p>network 192.168.13.0 0.0.0.255</p>
<p>network 192.168.34.0 0.0.0.255</p>
<p>#</p>
<p>R4:</p>
<p>#</p>
<p>interface Serial0/6/0</p>
<p>link-protocol ppp</p>
<p>ip address 192.168.34.2 255.255.255.0</p>
<p>#</p>
<p>interface Serial0/6/1</p>
<p>link-protocol ppp</p>
<p>ip address 192.168.24.2 255.255.255.0</p>
<p>#</p>
<p>interface NULL0</p>
<p>#</p>
<p>interface LoopBack0</p>
<p>ip address 10.1.1.1 255.255.255.255</p>
<p>#</p>
<p>ospf 1</p>
<p>area 0.0.0.0</p>
<p>network 192.168.24.0 0.0.0.255</p>
<p>network 192.168.34.0 0.0.0.255</p>
<p>network 10.1.1.1 0.0.0.0</p>
<p>#</p>
<p>R5：</p>
<p>#</p>
<p>interface Serial0/6/3</p>
<p>link-protocol ppp</p>
<p>ip address 172.16.15.2 255.255.255.0</p>
<p>#</p>
<p>interface NULL0</p>
<p>#</p>
<p>interface LoopBack0</p>
<p>ip address 100.100.100.100 255.255.255.255</p>
<p>#</p>
<p>interface LoopBack1</p>
<p>ip address 200.200.200.200 255.255.255.255</p>
<p>ip route-static 0.0.0.0 0.0.0.0 172.16.15.1</p>
<p>【验证】</p>
<p>如下，去10.1.1.1有两个下一跳，路由表中显示192.168.12.2是默认的下一跳，现用PBR来干预下一跳的指向</p>
<p>[R1]dis ip ro</p>
<p>Routing Tables: Public</p>
<p>更多精彩内容：http://www.bianceng.cnhttp://www.bianceng.cn/Network/lyjs/</p>
<p>   Destinations : 16       Routes : 17</p>
<p>Destination/Mask    Proto  Pre  Cost         NextHop         Interface</p>
<p>10.1.1.1/32         OSPF   10   3124         192.168.12.2    S0/6/0</p>
<p>               OSPF   10   3124         192.168.13.2    S0/6/1</p>
<p>1、先在R1打开调试开关</p>
<p>&lt;R1&gt;t d</p>
<p>% Current terminal debugging is on</p>
<p>&lt;R1&gt;t m</p>
<p>% Current terminal monitor is on</p>
<p>&lt;R1&gt;deb</p>
<p>&lt;R1&gt;debugging ip p</p>
<p>&lt;R1&gt;debugging ip packet</p>
<p>&lt;R1&gt;debugging ip policy-based-route</p>
<p>2、用R5带源地址Ping</p>
<p>&lt;R5&gt;ping -a  100.100.100.100 10.1.1.1</p>
<p>PING 10.1.1.1: 56  data bytes, press CTRL_C to break</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-02 05:55:10</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e8%b7%af%e7%94%b1/" title="路由">路由</a>, <a href="https://www.iamivan.net/tag/%e6%8a%a5%e6%96%87/" title="报文">报文</a>, <a href="https://www.iamivan.net/tag/%e7%ad%96%e7%95%a5/" title="策略">策略</a>, <a href="https://www.iamivan.net/tag/interface/" title="interface">interface</a>, <a href="https://www.iamivan.net/tag/address/" title="address">address</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>基于报文地址的策略路由配置示例的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze46WAp.html" rel="bookmark">思科同时匹配源和目标地址进行策略路由配置测试</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.测试拓扑: 2.基本配置: R1: interface FastEthernet0/0 ip address 12.1.1.1 255.255.255.0 no shutdown interface Loopback0 ip address 1.1.1.1 255.255.255.0 R2: interface Ethernet0/0 ip address 12.1.1.2 255.255.255.0 no shutdown ! interface Ethernet0/1 ip addres			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/qMq6r3p.html" rel="bookmark">H3C交换机802&period;1x用户的RADIUS AAA方案的一个配置示例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				18.6.3  802.1x用户的RADIUS认证.授权和计费配置示例 在802.1x认证中,采用远程RADIUS服务器是最常用的AAA访问控制方式,而且RADIUS服务器不仅可以实现802.1x用户所需的认证,还可对他们进行授权和计费.本示例拓扑如图18-6所示,所采用的RADIUS服务器是广泛应用,由H3C公司开发的iMC系统.现需要实现使用RADIUS服务器对通过交换机接入的802.1x用户进行认证.授权和计费.具体要求如下: l   在接入端口GigabitEthernet1/0/1上对			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pkZrE5M.html" rel="bookmark">基于端口的VLAN典型配置指导</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				VLAN典型配置全过程 如下:组网图498)this.w idth=498;' onmousewheel = 'javascript:return big(this)' height=&quot;320&quot; alt=&quot;基于端口的VLAN典型配置指导&quot; width=&quot;402&quot; border=&quot;0&quot; src=&quot;http://images.51cto.com/files/uploadimg/20110308/1129090.jpg&q			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z7ZWNKp.html" rel="bookmark">《VMware Virtual SAN权威指南》一3&period;6　网络I&sol;O控制配置示例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				3.6 网络I/O控制配置示例 如前所述,网络I/O控制(NIOC)可以用来保证VSAN群集的通信和I/O传输所需的带宽.只有在vSphere分布式交换机(VDS)中才能配置NIOC,而在VMware标准交换机(VSS)中是不支持的.VDS的确只在某些高版本的vSphere中才提供,不过VSAN已经包含了VDS,而不管你使用的是哪个版本的vSphere. 如果你正在使用的分布式交换机版本早于vSphere版本,为了使用VSAN,我们建议你把它升级到最新版本,虽然vSphere的文档中没有特别指出			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrXGqWz.html" rel="bookmark">Nginx系列教程：RHEL 5&period;4&plus;Nginx&plus;Mediawiki配置示例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				RHEL5.4是 Red Hat Enterprise Linux 5 update 4 的缩写.也就是红帽企业版Linux5的第四个更新版本.不久前发布的开源虚拟化战略和路线图中,红帽宣称将在未来的3至18个月内,提供四种http://www.aliyun.com/zixun/aggregation/13883.html&quot;&gt;虚拟化技术和产品,包括:红帽企业Linux.红帽企业虚拟化Hypervisor.红帽企业服务器虚拟化管理.红帽企业桌面虚拟化管理.今天,他们公布了最新版Red Hat			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boqwWvp.html" rel="bookmark">基于Linux的Gentoo系统安装配置详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文是本人整理的Gentoo系统安装配置,感兴趣的朋友可以看一下. thinkpad中键 平时习惯了使用小红点和中键模拟滚轮的效果,但是现在安装了gentoo的xorg之后,那个中键只能作为粘贴用了,不能再和小红点配合进行滚动. 使用opensuse时是没有这个问题的,所以应该还是xorg的配置问题.挂载了opensuse的root分区,发现opensuse中已经没有xorg.conf文件了(应该是跨版本升级到opensuse11.3的时候被我删除了,当时不删除这个文件,导致xorg-serve			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwXdR8b.html" rel="bookmark">《VMware Virtual SAN权威指南（原书第2版）》一3&period;6　网络I&sol;O控制配置示例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				3.6 网络I/O控制配置示例 如前所述,网络I/O控制(NIOC)可以用来保证VSAN群集的通信和I/O传输所需的带宽.只有在vSphere分布式交换机(VDS)中才能配置NIOC,而在VMware标准交换机(VSS)中是不支持的.VDS的确只在某些高版本的vSphere中才提供,不过VSAN已经包含了VDS,而不管你使用的是哪个版本的vSphere.如果你正在使用的分布式交换机版本早于vSphere版本,为了使用VSAN,我们建议你把它升级到最新版本,虽然vSphere的文档中没有特别指出这			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MN7axWp.html" rel="bookmark">rxvt一个功能强大的终端配置示例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				rxvt 是一个http://www.aliyun.com/zixun/aggregation/17547.html&quot;&gt;功能强大的的终端,它占用资源少,启动速度快,很多人都喜欢使用它.所以我在这里介绍一下Debian系统中rxvt中文终端的安装.在 Debian中有很多个rxvt包,可用apt-cache search rxvt命令查询.主要有以下三类,一个就叫rxvt,不支持中文显示:一个叫rxvt-ml,支持GB和BIG5中文编码:还有一个叫rxvt- unicode,支持unicod			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlWWGRb.html" rel="bookmark">Ubuntu系统一个简单的conky配置示例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Ubuntu系统一个简单的conky配置示例: # Conky sample configuration # # the list of variables has been removed from this file in favour # of keeping the documentation more maintainable. # Check http://conky.sf.net for an up-to-date-list. # set to yes if you want Co			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OM92jvp.html" rel="bookmark" class="title">WriteLine 方法</a>
					<div>
						  向 TextStream 文件中写入给定的字符串和一个换行符. object.WriteLine([string]) 参数 object 必选项.总是一个 TextStream 对象的名称. st ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0zGm43M.html" rel="bookmark" class="title">XML简介</a>
					<div>
						xml 所谓的xml,就是eXtensible Markup Language, 翻译成中文就是&quot;可扩展标识语言&quot;,在国内很多人理解xml为html的简单扩展,这实际上是一种误解. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qzD5v0b.html" rel="bookmark" class="title">Java中ThreadLocal的设计与使用</a>
					<div>
						设计 早在Java 1.2推出之时,Java平台中就引入了一个新的支持:java.lang.ThreadLocal,给我们在编写多线程程序时提供了一种新的选择.使用这个工具类可以很简洁地编写出优美的多 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2pLWKkM.html" rel="bookmark" class="title">社区&lpar;php&amp;amp&semi;&amp;amp&semi;mysql&rpar;四</a>
					<div>
						echo &quot;&lt;br&gt;&quot;;     echo &quot;&lt;TABLE width=85% border=0 cellPadding=0 cellSpacing=1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vMNlA7z.html" rel="bookmark" class="title">C&plus;&plus;程序员快速学习C&num;---&lpar;三&rpar;完</a>
					<div>
						c++|程序|程序员 八.类 对于面向对象语言来说,类是重头戏,C#中类的使用和C++中类似,在细节方面有些差别. 首先来看一个C#的类的例子: 例: class myclass:mybasiccla ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/gpko05p.html" rel="bookmark" class="title">Asp的安全管理（8）</a>
					<div>
						安全 ASP 的安全配置工具 ASP 管理员应当对安全配置工具非常熟悉,因为要获得系统中与安全相关的所有方面的信息,这是必不可少的. 这些工具应当使您非常容易地回答以下问题:&quot;我的计算机安全 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5AW0ap.html" rel="bookmark" class="title">NBearV3&mdash;&mdash;ORM实体关系设计速查手册</a>
					<div>
						版本 1.2 [2006-11-13] 简介 本手册演示NBearV3支持的所有实体关系设计的完全参考.包括1对1,1对多,多对多关联以及自关联的正向.反向引用时的所有情况的设计方法. 注1:本手册并 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M919YRM.html" rel="bookmark" class="title">Dreamweaver在utf-8编码下光标位置定位不准图解</a>
					<div>
						  有很多使用Dreamweaver的朋友在把页面设置为utf-8编码时会发现光标定位有一个字符左右的偏移了,那么这个问题要如何解决呢?下面小编来给各位详细的介绍几种光标定位问题解决方案吧. 1.最简 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxPG40M.html" rel="bookmark" class="title">Java程序员在写SQL程序时候常犯的10个错误</a>
					<div>
						  Java程序员编程时需要混合面向对象思维和一般命令式编程的方法,能否完美的将两者结合起来完全得依靠编程人员的水准: 技能(任何人都能容易学会命令式编程) 模式(有些人用&quot;模式-模式&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6e91Nb.html" rel="bookmark" class="title">Win7系统中无法使用VPN怎么办</a>
					<div>
						  1.首先在运行对话框中输入&quot;service.msc&quot;,回车打开服务窗口; 2.如果遇到系统提示无法及时启动远程连接设备的话,就在列表中检查以下两个服务分别是否有开启: Remo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pP85BDp.html" rel="bookmark" class="title">ZBrush怎么设置参考图&quest;</a>
					<div>
						  ZBrush怎么设置参考图?          1.Texture&gt;Import[纹理&gt;导入]载入参考图. 2.选择Material&gt;Flat Color[材质&gt;平色]材质 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNgkoM.html" rel="bookmark" class="title">定期删除&period;pwl文件有揍于电脑安全</a>
					<div>
						  在Windows目录下往往有一些以&quot;.pwl&quot;为后缀名的密码文件,&quot;.pwl&quot;是password的音译缩写.比如:在最初的Windows 95操作系统中密码 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwxPVdb.html" rel="bookmark" class="title">5G时代的智能边缘计算AI-EC平台</a>
					<div>
						2017年9月初华为透露:首款搭载AI芯片的商务手机将于10月发布并提出:Mobile AI=On_Device AI + Cloud AI.无独有偶,一周后苹果公司也发布了搭载A11可以人脸识别的史 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQroqwM.html" rel="bookmark" class="title">源代码-怎么将3DMAX模型导入到C&plus;&plus;程序中形成程序代码？</a>
					<div>
						问题描述 怎么将3DMAX模型导入到C++程序中形成程序代码? 我想将3DMAX制作的模型,导入到VC程序中,形成程序代码,怎么操作呢? 解决方案 很麻烦,不是几句话能说清楚的.以前在一本opengl ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgV6q3b.html" rel="bookmark" class="title">ios-IOS怎么播放沙盒目录下得视频</a>
					<div>
						问题描述 IOS怎么播放沙盒目录下得视频 通过链接把视频下载后保存在沙盒目录下,在进行播放,地址没问题,可就是放出来 NSArray *documentspaths = NSSearchPathFor ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdEqA1z.html" rel="bookmark" class="title">开发你的第一个SchedulerX任务</a>
					<div>
						EDAS SchedulerX 快速入门 简介 SchedulerX 是一个分布式定时任务调度系统.用户在应用中依赖 SchedulerX-Client,并在 SchedulerX 控制台创建定时任务 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z406wJz.html" rel="bookmark" class="title">容器、Docker与Kubernetes&mdash;&mdash;什么是Kubernetes以及它是如何使得容器化基础设施变得简单</a>
					<div>
						本文讲的是容器.Docker与Kubernetes--什么是Kubernetes以及它是如何使得容器化基础设施变得简单[编者的话]本文是系列文章第2篇,主要介绍Kubernetes. 在本系列文章的第 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkA5DOb.html" rel="bookmark" class="title">exception-请问大神们  &excl;&amp;amp&semi;amp&semi;quot&semi;class&amp;amp&semi;amp&semi;quot&semi;是什么意思</a>
					<div>
						问题描述 请问大神们 !&quot;class&quot;是什么意思 if(!&quot;class&quot;.equals(pd.getName())){ 这句中的 !&quot;class&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyeAmkM.html" rel="bookmark" class="title">异常如何解决 Cell has already been added to a worksheet</a>
					<div>
						问题描述 jxl.write.biff.JxlWriteException:Cellhasalreadybeenaddedtoaworksheetatjxl.write.biff.WritableSh ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJqQl4p.html" rel="bookmark" class="title">新手过来报道</a>
					<div>
						问题描述 学习JAVA难吗?各位能否提供一下经验之谈.谢谢 解决方案 解决方案二:刚开始当然感觉比较难,不过学习一段时间就好啦.你只要自己能写一个程序,然后慢慢自己做项目,你就会有成就感,也感觉到不怎 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boLjxVM.html" rel="bookmark" class="title">JS实现很酷的水波文字特效实例&lowbar;javascript技巧</a>
					<div>
						本文实例讲述了JS实现很酷的水波文字特效.分享给大家供大家参考.具体实现方法如下: 复制代码 代码如下: &lt;html&gt; &lt;head&gt; &lt;title&gt;JS实现很酷的水 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAkv2Az.html" rel="bookmark" class="title">设置下载不需要倒计时cookie&lpar;倒计时代码&rpar;&lowbar;javascript技巧</a>
					<div>
						&lt;!DOCTYPE html PUBLIC &quot;-//W3C//DTD XHTML 1.0 Transitional//EN&quot; &quot;http://www.w3.org/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmVO95z.html" rel="bookmark" class="title">js操作IE浏览器弹出浏览文件夹可以返回目录路径&lowbar;javascript技巧</a>
					<div>
						如图所示: 可以返回目录路径. 操作如下: function BrowseFolder(){ try{ var Message = &quot;请选择文件夹&quot;; //选择框提示信息 var  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPlyPDp.html" rel="bookmark" class="title">swf是什么文件 swf文件用什么打开</a>
					<div>
						swf是什么文件 SWF是一种Flash动画文件,一般用FLASH软件创作并生成SWF文件格式,SWF格式文件广泛用于创建吸引人的应用程序,它们包含丰富的视频.声音.图形和动画.可以在Flash中创建 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvWlZrp.html" rel="bookmark" class="title">javascript上下左右定时滚动插件&lowbar;文字特效</a>
					<div>
						核心代码: 复制代码 代码如下: &lt;script type=&quot;text/javascript&quot;&gt; function Marquee() { this.ID = docu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bByxVJz.html" rel="bookmark" class="title">骞云科技携手 EMC，联袂打造超融合基础架构云管方案</a>
					<div>
						近日,骞云科技(www.cloudchef.io)与  EMC 联手打造的「 EMC VxRail 超融合基础架构与骞云 SmartCMP 云管理平台解决方案」正式发布,并同步推送至 EMC Glob ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQWRKrp.html" rel="bookmark" class="title">今日资本徐新：VC投资成功的三大法宝</a>
					<div>
						今日资本徐新TechWeb编辑推荐:上市无疑是很多创业者的梦想,更是不少VC的终极目标.今日资本的总裁徐新对此却并不热衷,&quot;今日资本对所投企业的建议是不要急于上市,要等公司成熟后 再上市.& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQWQrWp.html" rel="bookmark" class="title">《CCNP ROUTE 300-101认证考试指南》&mdash;&mdash;2&period;1节&OpenCurlyDoubleQuote;我已经知道了吗？&rdquo;测试题</a>
					<div>
						2.1 &quot;我已经知道了吗?&quot;测试题CCNP ROUTE 300-101认证考试指南通过完成&quot;我已经知道了吗?&quot;测试题,能够帮助你对本章主题的掌握情况进行自我评估 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlAkZ8p.html" rel="bookmark" class="title">住建部解析智慧城市停车场建设三大关键问题</a>
					<div>
						一段时期以来,城市占道停车.小区停车难问题备受关注.近日,住建部和国土资源部发布&lt;关于进一步完善城市停车场规划建设和用地政策的通知&gt;(以下简称&lt;通知&gt;),就完善城市停车场规划建 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mqg6P3z.html" rel="bookmark" class="title">百度乐天合资公司落户通州</a>
					<div>
						本报讯 (记者彭梧)中国百度(Nasdaq: BIDU)与日本乐天(Jasdaq:4755.q)B2C电子商务合资公司项目&quot;乐百在线&quot;昨天正式上线,落户北京通州国际电子商务示范基地 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.032 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
